## ghex 3.0.0

=== debian/changelog ===
ghex (3.0.0-1) unstable; urgency=low

  * New upstream release.
    - Fixes format string error. (Closes: #643386)
    - Ported to GNOME 3 / GTK 3 removing dependencies on deprecated libraries
      like libgnomeprint. (Closes: #542554)
  * Update watch file.
  * Switch to dpkg source format 3.0 (quilt).
    - Add debian/source/format.
    - Remove simple-patchsys.mk include.
  * Bump debhelper compatibility level to 8.
    - Bump Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Drop Build-Depends on libgnomeui-dev, libgnomeprintui2.2-dev,
      libpopt-dev and gconf2.
    - Update Build-Depends on libgtk2.0-dev to libgtk-3-dev (>= 3.0.0).
    - Update Build-Depends on libgail-dev to libgail-3-dev.
    - Bump Build-Depends on intltool to (>= 0.41.1).
    - Bump Build-Depends on gnome-doc-utils to (>= 0.9.0).
    - Add Build-Depends on libglib2.0-dev (>= 2.26).
    - Bump Standards-Version to 3.9.2.
    - Add Vcs-* fields.
    - Add Homepage field.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Update for libgtkhex SONAME bump.
    - Rename libgtkhex0 → libgtkhex-3-0.
    - Rename libgtkhex0-dev → libgtkhex-3-dev.
    - Bump minimum shlibs version to 3.0.0.
  * The main binary was renamed from ghex2 → ghex.
    - Rename and update manpage.
    - Update menu file.
  * debian/rules:
    - Remove some cruft which is no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Fri, 07 Oct 2011 03:04:20 +0200

ghex (2.24.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Properly anchor package name regexp.
  * Fix section of man page.

  [ Sebastian Dröge ]
  * New upstream stable release.
  * debian/control.in:
    + Update Standards-Version to 3.8.0 (no additional changes needed).
    + Build depend on intltool.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Feb 2009 07:30:06 +0100

ghex (2.22.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 11 Apr 2008 14:47:24 +0200

ghex (2.21.92-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 Feb 2008 08:49:08 +0100

ghex (2.21.90-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 31 Jan 2008 10:02:01 +0100

ghex (2.21.4-1) unstable; urgency=low

  * New upstream development release; API additions; bug fixes; translation
    update.
    - Targetted at unstable since the changes seem stable.
    - Bump up shlibs to >= 2.21.4.
    - Fixes incorrect version in the .pc file; thanks Luca Bruno.
    - Update watch file to track all versions.
  * Don't hardcode the lib package name.
  * Cleanup rules.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Fri, 18 Jan 2008 15:34:01 +0100

ghex (2.20.1-1) unstable; urgency=low

  [ Loic Minier ]
  * Stop shipping *.la files in libgtkhex0-dev.
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly

  [ Sebastian Dröge ]
  * New upstream release:
    + Fixes crash while searching an ASCII string (Closes: #416480).
    + Fixes freeze when search reaches the end of a file (Closes: #373712).
    + debian/control.in:
      + Update build dependencies.
      + Let the -dev package depend on libgail-dev, libgtk2.0-dev and
        libatk1.0-dev.
  * debian/control.in,
    debian/compat:
    + Update Standards-Version to 3.7.3 (no additional changes needed).
    + Update to debhelper compat level 5.
  * debian/watch:
    + Updated for the new version.
  * debian/ghex.menu:
    + Fix menu file section.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Dec 2007 08:14:05 +0100

ghex (2.8.2-3) unstable; urgency=low

  * Revert changes of 2.8.2-2 as release team explained that a simple
    re-upload is enough for non-bin-NMU-able packages, and that bin-NMU-able
    packages should be taken care of by them.
  * Move the ghex package to the end of control to ensure it's built after
    libghex. (Closes: #364862)
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Wed, 26 Apr 2006 11:49:52 +0200

ghex (2.8.2-2) unstable; urgency=low

  * Add empty patches dir.
    [debian/patches]
  * Bump up build-deps to libgnomeui-dev >= 2.14.1-1, libgnomeprintui2.2-dev
    >= 2.12.1-3, libgail-dev >= 1.8.11-1+b1 to avoid any reference to
    Xrender.la and Xcursor.la in .la files.
    [debian/control, debian/control.in]
  * Stop shipping *.la files in libgtkhex0-dev.
    [debian/libgtkhex0-dev.install]

 -- Loic Minier <lool@dooz.org>  Sun, 23 Apr 2006 20:32:32 +0200

ghex (2.8.2-1) unstable; urgency=low

  * New upstream release, mostly translations updates and additions.
  * Add CDBS' utils, and simple-patchsys.
    [debian/rules]
  * Bump up Standards-Version to 3.6.2.
    [debian/control, debian/control.in]
  * Add a ${misc:Depends} dep to libgtkhex0-dev.
    [debian/control, debian/control.in]
  * Drop obsolete Conflicts/Replaces on libgtkhex0 and libgtkhex0-dev.
    [debian/control, debian/control.in]
  * Update download URL.
    [debian/copyright]
  * Update license.
    [debian/copyright]
  * Install schema in ghex.
    [debian/ghex.install]
  * Drop obsolete and dangerous postinst, everything is now handled by
    gnome.mk (dh_scrollkeeper and dh_gconf).
    [debian/postinst]
  * Fix quoting in menu file.
    [debian/menu]

 -- Loic Minier <lool@dooz.org>  Fri, 10 Mar 2006 14:40:06 +0100

ghex (2.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 19 Oct 2004 13:20:01 +0200

ghex (2.8.0-2) unstable; urgency=low

  * Upload in unstable:
    - in fact this is not a GNOME 2.8 desktop part, this version runs fine
      with GNOME 2.6.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 17 Oct 2004 16:59:37 +0200


