=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: ghex
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools,
               debhelper (>= 8),
               libgtk-3-dev (>= 3.0.0),
               libgail-3-dev,
               libglib2.0-dev (>= 2.26),
               libatk1.0-dev (>= 1.0.0),
               gettext,
               intltool (>= 0.41.1),
               scrollkeeper,
               gnome-doc-utils (>= 0.9.0)
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/ghex
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/ghex
Homepage: http://live.gnome.org/Ghex

Package: libgtkhex-3-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME Hex editor for files (shared library)
 The GHex program can view and edit files in two ways, hex or ascii. Good 
 for editing saved game files.
 .
 This package contains the shared library.

Package: libgtkhex-3-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgtkhex-3-0 (= ${binary:Version}),
         libgail-3-dev,
         libgtk-3-dev
Description: GNOME Hex editor for files (development headers)
 The GHex program can view and edit files in two ways, hex or ascii. Good 
 for editing saved game files.
 .
 This package contains the development headers.

Package: ghex
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME Hex editor for files
 The GHex program can view and edit files in two ways, hex or ascii. Good 
 for editing saved game files.
