=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/ghex/([\d\.]+)/ \
        ghex-(.*)\.tar\.bz2
