## ghex 3.3.90

=== debian/changelog ===
ghex (3.3.90-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fix excessive scrolling back to cursor
    - Remove the use of deprecated GTK+ API
    - Visual improvements with latest Adwaita theme
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Feb 2012 08:31:24 -0500
