=== debian/rules ===
#!/usr/bin/make -f

libgtkhexN := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkhex[0-9-]+)[[:space:]]*$$/\1/p' debian/control | head -n 1)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_MAKESHLIBS_ARGS_$(libgtkhexN) += -V"$(libgtkhexN) (>= 3.0.0)"

DEB_INSTALL_MANPAGES_ghex += debian/ghex.1
