## ghex 3.3.91

=== debian/changelog ===
ghex (3.3.91-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump minimum glib and gtk for switch to gresource

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Mar 2012 14:06:52 -0500
