## ghex 3.4.0

=== debian/changelog ===
ghex (3.4.0-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Apr 2012 10:02:06 +0200
