=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
 Build-Depends: cdbs,
                gnome-pkg-tools,
                debhelper (>= 8),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.3.8),
                libgail-3-dev,
-               libglib2.0-dev (>= 2.26),
+               libglib2.0-dev (>= 2.31.10),
                libatk1.0-dev (>= 1.0.0),
                gettext,
                intltool (>= 0.41.1),
