## ghex 3.4.1

=== debian/changelog ===
ghex (3.4.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 15:23:18 +0200

ghex (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.31.10).
  * Bump Build-Depends on libgtk-3-dev to (>= 3.3.8).
  * Bump Standards-Version to 3.9.3.
  * Add symbols file for libgtkhex-3-0.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 16:53:32 +0200
