## ghex 3.5.1

=== debian/changelog ===
ghex (3.5.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Jul 2012 15:22:21 +1200
