=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: ghex
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
                gnome-pkg-tools,
                debhelper (>= 8),
@@ -20,7 +19,7 @@
                intltool (>= 0.41.1),
                scrollkeeper,
                gnome-doc-utils (>= 0.9.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/ghex
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/ghex
 Homepage: http://live.gnome.org/Ghex
