## ghex 3.5.2

=== debian/changelog ===
ghex (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 10:00:17 +1200
