## ghex 3.5.91

=== debian/changelog ===
ghex (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 16:50:26 +1200

ghex (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Aug 2012 16:55:03 -0400
