## ghex 3.6.0

=== debian/changelog ===
ghex (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:43:19 +1200
