## ghex 3.6.1

=== debian/changelog ===
ghex (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Nov 2012 18:04:09 +0100
