## ghex 3.8.0

=== debian/changelog ===
ghex (3.8.0-0ubuntu1) saucy; urgency=low

  * New upstream version
  * debian/control.in:
    - build-depends on yelp-tools rather than gnome-doc-utils and 
      scrollkeeper
  
 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 May 2013 13:37:31 +0200
