=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                gnome-pkg-tools,
                debhelper (>= 8),
@@ -17,9 +17,8 @@
                libatk1.0-dev (>= 1.0.0),
                gettext,
                intltool (>= 0.41.1),
-               scrollkeeper,
-               gnome-doc-utils (>= 0.9.0)
-Standards-Version: 3.9.3
+               yelp-tools
+Standards-Version: 3.9.4
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/ghex
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/ghex
 Homepage: http://live.gnome.org/Ghex
