## ghex 3.8.1

=== debian/changelog ===
ghex (3.8.1-1ubuntu2) trusty; urgency=medium

  * Reverted the changes in 3.8.1-1ubuntu1 as a preventative measure.
    Removing gettext macros can apparently break translations.
  * Doing a manual libtool update instead to fix FTBFS on ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 30 Jan 2014 22:12:32 -0500

ghex (3.8.1-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.
  * Build-depend on gnome-common to fix missing macro after autoreconf.
  * Remove gettext macros so that only libtoolize creates po/Makefile.in.in.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 25 Jan 2014 01:48:37 -0500

ghex (3.8.1-1) unstable; urgency=low

  * New upstream release.
  * Port to new documentation infrastructure. Use yelp-tools instead of
    gnome-doc-utils.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Jun 2013 00:05:20 +0200
