## ghex 3.10.1

=== debian/changelog ===
ghex (3.10.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Don't build-depend on scrollkeeper

  [ Michael Biebl ]
  * New upstream release.
  * Bump Standards-Version to 3.9.5.
  * Update homepage URL.

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Sep 2014 23:17:59 +0200
