## ghex 3.18.0

=== debian/changelog ===
ghex (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove Debian menu entry.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Mon, 28 Sep 2015 15:26:25 +0200
