=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_DH_MAKESHLIBS_ARGS_$(libgtkhexN) += -V"$(libgtkhexN) (>= 3.0.0)"
+DEB_DH_MAKESHLIBS_ARGS_$(libgtkhexN) += -V -- -c4
 
 DEB_INSTALL_MANPAGES_ghex += debian/ghex.1
