=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/ghex/([\d\.]+[02468])/ \
        ghex-(.*)\.tar\.xz
