## ghex 3.18.1

=== debian/changelog ===
ghex (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Convert to multiarch.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 15:31:27 +0200
