=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.93~),
                gnome-pkg-tools,
-               debhelper (>= 8),
+               debhelper (>= 9),
                libgtk-3-dev (>= 3.3.8),
                libgail-3-dev,
                libglib2.0-dev (>= 2.31.10),
@@ -17,14 +17,16 @@
                gettext,
                intltool (>= 0.41.1),
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/ghex
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/ghex
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/ghex
 Homepage: https://wiki.gnome.org/Apps/Ghex
 
 Package: libgtkhex-3-0
 Architecture: any
+Multi-Arch: same
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: GNOME Hex editor for files (shared library)
@@ -35,6 +37,7 @@
 
 Package: libgtkhex-3-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libgtkhex-3-0 (= ${binary:Version}),
