=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,4 @@
 
 DEB_INSTALL_MANPAGES_ghex += debian/ghex.1
 
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
