## ghex 3.18.2

=== debian/changelog ===
ghex (3.18.2-2) unstable; urgency=medium

  * Add Build-Depends on desktop-file-utils for desktop-file-validate which
    is used during "make check".

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Jun 2016 18:42:48 +0200

ghex (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Sat, 18 Jun 2016 23:27:45 +0200
