=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: cdbs (>= 0.4.93~),
+Build-Depends: debhelper (>= 9),
                gnome-pkg-tools,
-               debhelper (>= 9),
+               desktop-file-utils,
                libgtk-3-dev (>= 3.3.8),
                libgail-3-dev,
                libglib2.0-dev (>= 2.31.10),
