## ghex 3.18.3

=== debian/changelog ===
ghex (3.18.3-4) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 15:05:10 -0400

ghex (3.18.3-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:48:54 -0500

ghex (3.18.3-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 11:46:22 -0500

ghex (3.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.
  * Add Build-Depends on gnome-common, required by autoreconf.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 15:50:03 +0200
