=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: ghex
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
+               gnome-common,
                desktop-file-utils,
                libgtk-3-dev (>= 3.3.8),
                libgail-3-dev,
@@ -17,9 +18,10 @@
                gettext,
                intltool (>= 0.41.1),
                yelp-tools
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/ghex
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/ghex
+Standards-Version: 4.2.1
+X-Ubuntu-Use-Langpack: yes
+Vcs-Browser: https://salsa.debian.org/gnome-team/ghex
+Vcs-Git: https://salsa.debian.org/gnome-team/ghex.git
 Homepage: https://wiki.gnome.org/Apps/Ghex
 
 Package: libgtkhex-3-0
