## ghex 3.18.4

=== debian/changelog ===
ghex (3.18.4-1) unstable; urgency=medium

  * New upstream release
  * Build with meson (Closes: #829823)
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Sep 2019 12:57:17 -0400

ghex (3.18.3-5) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:34:20 -0500
