=== debian/control ===
--- 
+++ 
@@ -7,18 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
-               gnome-common,
+Build-Depends: debhelper-compat (= 12),
                desktop-file-utils,
+               dh-sequence-gnome,
                libgtk-3-dev (>= 3.3.8),
                libgail-3-dev,
                libglib2.0-dev (>= 2.31.10),
                libatk1.0-dev (>= 1.0.0),
-               gettext,
-               intltool (>= 0.41.1),
-               yelp-tools
-Standards-Version: 4.2.1
+               itstool,
+               meson (>= 0.37.0)
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/ghex
 Vcs-Git: https://salsa.debian.org/gnome-team/ghex.git
