## ghex 3.41.0

=== debian/changelog ===
ghex (3.41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.50.0
  * debian/ghex.docs: AUTHORS was removed & README is now README.md
  * debian/rules: Simplify a bit
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 24 Sep 2021 18:02:04 -0400
