=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                desktop-file-utils,
                dh-sequence-gnome,
@@ -15,8 +15,8 @@
                libglib2.0-dev (>= 2.31.10),
                libatk1.0-dev (>= 1.0.0),
                itstool,
-               meson (>= 0.37.0)
-Standards-Version: 4.4.0
+               meson (>= 0.50.0)
+Standards-Version: 4.6.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/ghex
 Vcs-Git: https://salsa.debian.org/gnome-team/ghex.git
