## ghex 3.41.1

=== debian/changelog ===
ghex (3.41.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 04 Dec 2021 16:24:57 -0500
