## ghex 42.2

=== debian/changelog ===
ghex (42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Apr 2022 17:16:41 -0400

ghex (42.1-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Apr 2022 12:06:13 -0400

ghex (42.1-2) experimental; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Apr 2022 11:46:26 -0400

ghex (42.1-1) experimental; urgency=medium

  * New upstream release
  * Build with gtk4
  * Rename libgtkhex-3-0 & libgtkhex-3-dev to libgtkhex-4-0 & libgtkhex-4-dev
  * debian/libgtkhex-4-0.install: Install libhex-buffer-mmap.so
  * debian/control.in: Bump minimum meson & glib
  * debian/control.in: Build-Depend on appstream-util for build test
  * debian/copyright: Convert to 1.0 format
  * Bump debhelper-compat to 13
  * Add debian/upstream/metadata
  * Set Rules-Requires-Root: no
  * Add patch to work around meson bug 1008189

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Apr 2022 15:19:27 -0400
