=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: ghex
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               desktop-file-utils,
               dh-sequence-gnome,
               libgtk-4-dev,
               libglib2.0-dev (>= 2.66.0),
               itstool,
               meson (>= 0.59.0)
Standards-Version: 4.6.0
Rules-Requires-Root: no
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/ghex
Vcs-Git: https://salsa.debian.org/gnome-team/ghex.git
Homepage: https://wiki.gnome.org/Apps/Ghex

Package: libgtkhex-4-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME Hex editor for files (shared library)
 The GHex program can view and edit files in two ways, hex or ascii. Good
 for editing saved game files.
 .
 This package contains the shared library.

Package: libgtkhex-4-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libgtkhex-4-0 (= ${binary:Version}),
         libgtk-4-dev
Description: GNOME Hex editor for files (development headers)
 The GHex program can view and edit files in two ways, hex or ascii. Good
 for editing saved game files.
 .
 This package contains the development headers.

Package: ghex
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME Hex editor for files
 The GHex program can view and edit files in two ways, hex or ascii. Good
 for editing saved game files.
