## ghex 42.3

=== debian/changelog ===
ghex (42.3-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 13 Jun 2022 21:27:10 +0200
