## ghex 43~alpha

=== debian/changelog ===
ghex (43~alpha-1~fakesync1) kinetic; urgency=medium

  * Upload to ubuntu, while it's still in debian's NEW queue

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 25 Aug 2022 13:04:01 +0200

ghex (43~alpha-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Rename library for soname bump
  * Update symbols file
  * Update install file
  * libadwaita-1-dev is build dependency

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 23 Aug 2022 18:49:47 -0300
