=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Source: ghex
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils,
                dh-sequence-gnome,
+               libadwaita-1-dev,
                libgtk-4-dev,
                libglib2.0-dev (>= 2.66.0),
                itstool,
@@ -22,7 +24,7 @@
 Vcs-Git: https://salsa.debian.org/gnome-team/ghex.git
 Homepage: https://wiki.gnome.org/Apps/Ghex
 
-Package: libgtkhex-4-0
+Package: libgtkhex-4-1
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -40,7 +42,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libgtkhex-4-0 (= ${binary:Version}),
+         libgtkhex-4-1 (= ${binary:Version}),
          libgtk-4-dev
 Description: GNOME Hex editor for files (development headers)
  The GHex program can view and edit files in two ways, hex or ascii. Good
