## ghex 43~rc

=== debian/changelog ===
ghex (43~rc-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: no longer needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 15:48:13 -0400

ghex (43~alpha-4) unstable; urgency=medium

  * Cherry-pick patch to fix file conflict with gnome-text-editor
    (Closes: #1018731)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 17:38:43 -0400

ghex (43~alpha-3) unstable; urgency=medium

  * debian/control.in: Add Breaks/Replaces against libgtk-4-1 (Closes: #1018686)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 22:21:53 -0400

ghex (43~alpha-2) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 16:27:51 -0400
