## ghex 43.0

=== debian/changelog ===
ghex (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Oct 2022 15:46:40 -0400
