=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: ghex
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
@@ -31,6 +30,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Breaks: libgtkhex-4-0
+Replaces: libgtkhex-4-0
 Description: GNOME Hex editor for files (shared library)
  The GHex program can view and edit files in two ways, hex or ascii. Good
  for editing saved game files.
