## ghex 43.1

=== debian/changelog ===
ghex (43.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 09 Feb 2023 12:13:10 -0500
