## ghex 44~rc

=== debian/changelog ===
ghex (44~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Mar 2023 07:45:38 -0500

ghex (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/libgtkhex-4-1.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 09:09:40 -0500
