## ghex 44.0

=== debian/changelog ===
ghex (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 16:27:07 -0400
