## ghex 44.1

=== debian/changelog ===
ghex (44.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:19:13 -0400

ghex (44.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - hex-dialog: Prevent decimal display widgets from getting truncated
      (Jordan Christiansen)

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 27 Apr 2023 14:41:03 -0400
