## ghex 45~beta

=== debian/changelog ===
ghex (45~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 23 Aug 2023 10:12:28 -0400

ghex (44.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 08:01:52 -0400
