## ghex 45.0

=== debian/changelog ===
ghex (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 25 Oct 2023 12:59:09 -0400
