## ghex 45.1

=== debian/changelog ===
ghex (45.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 09:00:10 -0500
