=== debian/control ===
--- 
+++ 
@@ -1,16 +1,11 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: ghex
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils,
-               dh-sequence-gnome,
                libadwaita-1-dev,
                libgtk-4-dev,
                libglib2.0-dev (>= 2.66.0),
@@ -18,7 +13,6 @@
                meson (>= 0.59.0)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/ghex
 Vcs-Git: https://salsa.debian.org/gnome-team/ghex.git
 Homepage: https://wiki.gnome.org/Apps/Ghex
