## ghex 46.0

=== debian/changelog ===
ghex (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:44:47 +0000

ghex (46.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita to 1.2
  * debian/libgtkhex-4-1.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 18:56:41 -0400
