=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ghex
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils,
-               libadwaita-1-dev,
+               libadwaita-1-dev (>= 1.2),
                libgtk-4-dev,
                libglib2.0-dev (>= 2.66.0),
                itstool,
