## ghex 46.1

=== debian/changelog ===
ghex (46.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Nov 2024 17:47:05 -0500
