## ghex 46.2

=== debian/changelog ===
ghex (46.2-2) unstable; urgency=medium

  * Team upload
  * Add use-appstreamcli.patch: Use appstreamcli for validation
    - This replaces the deprecated appstream-util

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 14:55:23 +0200

ghex (46.2-1) unstable; urgency=medium

  * New upstream release
    - Fix freeze with Copy Special (LP: #2067596)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 08:14:43 -0500
