=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: ghex
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,
+               appstream <!nocheck>,
                desktop-file-utils,
                libadwaita-1-dev (>= 1.2),
                libgtk-4-dev,
                libglib2.0-dev (>= 2.66.0),
                itstool,
                meson (>= 0.59.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/ghex
 Vcs-Git: https://salsa.debian.org/gnome-team/ghex.git
