## ghex 48.1

=== debian/changelog ===
ghex (48.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtk4 and libadwaita
  * debian/libgtkhex-4-1.symbols: Add new symbols
  * Remove remaining patch: applied in new release
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Oct 2025 19:26:16 -0400
