=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
                desktop-file-utils,
-               libadwaita-1-dev (>= 1.2),
-               libgtk-4-dev,
+               libadwaita-1-dev (>= 1.7),
+               libgtk-4-dev (>= 4.17.5),
                libglib2.0-dev (>= 2.66.0),
                itstool,
                meson (>= 0.59.0)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/ghex
 Vcs-Git: https://salsa.debian.org/gnome-team/ghex.git
 Homepage: https://wiki.gnome.org/Apps/Ghex
