## ghex 48.3

=== debian/changelog ===
ghex (48.3-2) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Add Build-Depends: libxml2-utils for xmllint
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 11 Jan 2026 16:48:33 -0500

ghex (48.3-1) unstable; urgency=medium

  * New upstream release
  * debian/libgtkhex-4-1.symbols: Add new symbol

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Nov 2025 21:05:13 -0500
