=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ghex
 Section: gnome
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
                desktop-file-utils,
@@ -10,10 +9,11 @@
                libgtk-4-dev (>= 4.17.5),
                libglib2.0-dev (>= 2.66.0),
                itstool,
+               libxml2-utils,
                meson (>= 0.59.0)
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/ghex
-Vcs-Git: https://salsa.debian.org/gnome-team/ghex.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/ghex
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/ghex.git
 Homepage: https://wiki.gnome.org/Apps/Ghex
 
 Package: libgtkhex-4-1
